Modelle
Basis-URL: https://app.neuroflash.com/api/ds-prototypes
Verfügbare KI-Modelle für Inhaltsgenerierung auflisten.
Verfügbare Modelle abrufen
GET
/modelsBeispiel
- cURL
- Python
- Node.js
- Go
curl "https://app.neuroflash.com/api/ds-prototypes/models" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN" \
-H "x-workspace-id: YOUR_WORKSPACE_ID"
import requests
response = requests.get(
f"https://app.neuroflash.com/api/ds-prototypes/models",
headers={"Authorization": f"Bearer {token}", "x-workspace-id": workspace_id},
).json()
const response = await fetch(
`https://app.neuroflash.com/api/ds-prototypes/models`,
{ headers: { Authorization: `Bearer ${token}`, "x-workspace-id": workspaceId } }
).then((r) => r.json());
req, _ := http.NewRequest("GET", "https://app.neuroflash.com/api/ds-prototypes/models", nil)
req.Header.Set("Authorization", "Bearer "+token)
req.Header.Set("x-workspace-id", workspaceID)
resp, _ := http.DefaultClient.Do(req)
defer resp.Body.Close()
Antwort:
[
{
"id": "gpt-4.1",
"name": "string",
"short_name": "string",
"provider": "anthropic",
"description": "string",
"allowed_params": [
"temperature",
"max_tokens"
],
"region": {},
"hosting": "azure",
"context_window": 128000,
"available": false,
"allowed": false,
"chat_params": {
"temperature": {},
"reasoning_effort": {}
},
"reasoning_model": false,
"tool_support": false,
"priority": 1,
"show_new_hint": false,
"app_release_date": 0,
"model_release_date": 0
}
]